Subject: Re: [Shop-talk] Creating plans for maximizing material use with limited waste.

From: Richard Beels <[email-masked]>
Date: Fri, 02 Nov 2018 15:42:33 -0400

try a different unzipper.

7zip threw an error for me, but winrar and GNU 
unzip worked fine.  Didn't test others.  I sent a note to the cutlist author.

once unzipped successfully, it ran fine.

At 10/17/2018 at 22:19, Shakespearean monkeys 
danced on RandE's keyboard and said:
>I tried downloading and running that 
>program.Â  I keep getting a CRC error message when unzipping the file.Â
>
>Randy
>
>
>On Wed, Oct 17, 2018 at 2:51 AM Doug Braun 
>Yes! I have used this program for a couple of speaker building projects:
>
><http://www.delphiforfun.org.ws034.alentus.com/programs/cutlist.htm>http://www.delphiforfun.org.ws034.alentus.com/programs/cutlist.htm
>
>DougÂ

Cheers!

_______________________________________________

[email-masked]
Archive: http://www.team.net/pipermail/shop-talk

utox.team.net